.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.153000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-2.429568px;}
.ls41{letter-spacing:-0.954408px;}
.ls50{letter-spacing:-0.581664px;}
.ls2d{letter-spacing:-0.252000px;}
.lse{letter-spacing:-0.097200px;}
.ls3b{letter-spacing:-0.079200px;}
.ls3e{letter-spacing:-0.075600px;}
.ls0{letter-spacing:-0.061200px;}
.ls3d{letter-spacing:-0.057600px;}
.ls15{letter-spacing:-0.055776px;}
.ls11{letter-spacing:-0.051792px;}
.ls18{letter-spacing:-0.039840px;}
.ls52{letter-spacing:-0.035856px;}
.ls4d{letter-spacing:-0.031920px;}
.ls3{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.027888px;}
.ls21{letter-spacing:-0.023904px;}
.ls49{letter-spacing:-0.022344px;}
.ls2f{letter-spacing:-0.019200px;}
.ls48{letter-spacing:-0.019152px;}
.ls3f{letter-spacing:-0.015984px;}
.ls44{letter-spacing:-0.015960px;}
.ls20{letter-spacing:-0.015936px;}
.ls5{letter-spacing:-0.014400px;}
.ls40{letter-spacing:-0.012768px;}
.ls6{letter-spacing:-0.009600px;}
.ls3a{letter-spacing:-0.006384px;}
.ls45{letter-spacing:-0.003192px;}
.ls2{letter-spacing:0.000000px;}
.ls36{letter-spacing:0.003192px;}
.ls7{letter-spacing:0.004800px;}
.lsc{letter-spacing:0.006384px;}
.ls3c{letter-spacing:0.007200px;}
.ls1{letter-spacing:0.009576px;}
.lsb{letter-spacing:0.012768px;}
.ls34{letter-spacing:0.015936px;}
.ls38{letter-spacing:0.015960px;}
.ls4{letter-spacing:0.015984px;}
.ls42{letter-spacing:0.019152px;}
.ls37{letter-spacing:0.022344px;}
.ls4e{letter-spacing:0.023976px;}
.ls43{letter-spacing:0.025536px;}
.ls4a{letter-spacing:0.028728px;}
.ls13{letter-spacing:0.031872px;}
.ls39{letter-spacing:0.031920px;}
.lsf{letter-spacing:0.031968px;}
.ls46{letter-spacing:0.035112px;}
.ls1c{letter-spacing:0.035856px;}
.ls47{letter-spacing:0.038304px;}
.ls51{letter-spacing:0.039840px;}
.ls1e{letter-spacing:0.043824px;}
.ls12{letter-spacing:0.047808px;}
.ls4c{letter-spacing:0.047880px;}
.ls17{letter-spacing:0.051072px;}
.ls1a{letter-spacing:0.051792px;}
.ls26{letter-spacing:0.055776px;}
.ls8{letter-spacing:0.055920px;}
.ls32{letter-spacing:0.059760px;}
.ls24{letter-spacing:0.063744px;}
.ls1d{letter-spacing:0.067728px;}
.lsa{letter-spacing:0.068400px;}
.ls23{letter-spacing:0.070224px;}
.ls31{letter-spacing:0.071712px;}
.ls10{letter-spacing:0.076608px;}
.ls33{letter-spacing:0.079680px;}
.ls30{letter-spacing:0.103584px;}
.ls29{letter-spacing:0.111552px;}
.ls2a{letter-spacing:0.115536px;}
.ls25{letter-spacing:0.119520px;}
.lsd{letter-spacing:0.119712px;}
.ls1b{letter-spacing:0.123504px;}
.ls22{letter-spacing:0.127488px;}
.ls9{letter-spacing:0.131472px;}
.ls2c{letter-spacing:0.135456px;}
.ls1f{letter-spacing:0.139440px;}
.ls19{letter-spacing:0.143424px;}
.ls28{letter-spacing:0.147408px;}
.ls16{letter-spacing:0.151392px;}
.ls27{letter-spacing:0.155376px;}
.ls4f{letter-spacing:0.167328px;}
.ls4b{letter-spacing:0.185136px;}
.ls2b{letter-spacing:0.203184px;}
.ls35{letter-spacing:0.211152px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws46{word-spacing:-1.225728px;}
.ws45{word-spacing:-1.216152px;}
.ws44{word-spacing:-1.212960px;}
.ws43{word-spacing:-1.206576px;}
.ws4c{word-spacing:-0.989520px;}
.ws50{word-spacing:-0.983136px;}
.ws4b{word-spacing:-0.976752px;}
.ws51{word-spacing:-0.970368px;}
.ws47{word-spacing:-0.967176px;}
.ws4f{word-spacing:-0.963984px;}
.ws4e{word-spacing:-0.734160px;}
.ws4d{word-spacing:-0.724584px;}
.ws16{word-spacing:-0.406368px;}
.ws1f{word-spacing:-0.338640px;}
.ws26{word-spacing:-0.318720px;}
.ws42{word-spacing:-0.252168px;}
.ws7{word-spacing:-0.240456px;}
.ws27{word-spacing:-0.239040px;}
.ws22{word-spacing:-0.191232px;}
.ws10{word-spacing:-0.187248px;}
.ws23{word-spacing:-0.183264px;}
.ws12{word-spacing:-0.179280px;}
.ws32{word-spacing:-0.176400px;}
.ws1b{word-spacing:-0.175296px;}
.ws8{word-spacing:-0.167328px;}
.ws1e{word-spacing:-0.163344px;}
.ws52{word-spacing:-0.159840px;}
.ws15{word-spacing:-0.159360px;}
.ws20{word-spacing:-0.155376px;}
.ws25{word-spacing:-0.151392px;}
.ws24{word-spacing:-0.147408px;}
.ws37{word-spacing:-0.119880px;}
.ws29{word-spacing:-0.107568px;}
.ws19{word-spacing:-0.103584px;}
.ws55{word-spacing:-0.099600px;}
.ws2a{word-spacing:-0.095616px;}
.ws36{word-spacing:-0.093600px;}
.ws21{word-spacing:-0.091632px;}
.ws13{word-spacing:-0.087648px;}
.ws1a{word-spacing:-0.079680px;}
.ws54{word-spacing:-0.075696px;}
.ws18{word-spacing:-0.071712px;}
.wsd{word-spacing:-0.067728px;}
.ws5{word-spacing:-0.052800px;}
.ws28{word-spacing:-0.043200px;}
.ws49{word-spacing:-0.041496px;}
.ws3f{word-spacing:-0.031920px;}
.ws6{word-spacing:-0.028800px;}
.ws3e{word-spacing:-0.028728px;}
.ws48{word-spacing:-0.022344px;}
.ws1c{word-spacing:-0.019920px;}
.ws3b{word-spacing:-0.019152px;}
.ws2f{word-spacing:-0.015960px;}
.ws3a{word-spacing:-0.012768px;}
.ws1d{word-spacing:-0.011952px;}
.ws30{word-spacing:-0.009576px;}
.wse{word-spacing:-0.007968px;}
.wsa{word-spacing:-0.006384px;}
.ws1{word-spacing:-0.003192px;}
.ws3{word-spacing:0.000000px;}
.ws2e{word-spacing:0.003192px;}
.ws9{word-spacing:0.003600px;}
.ws11{word-spacing:0.003984px;}
.ws2{word-spacing:0.006384px;}
.ws3d{word-spacing:0.009576px;}
.ws31{word-spacing:0.012768px;}
.wsb{word-spacing:0.015936px;}
.ws38{word-spacing:0.019152px;}
.wsf{word-spacing:0.019920px;}
.ws3c{word-spacing:0.022344px;}
.ws40{word-spacing:0.025536px;}
.ws41{word-spacing:0.028728px;}
.ws4{word-spacing:0.057600px;}
.ws2b{word-spacing:0.059760px;}
.ws14{word-spacing:0.071712px;}
.ws34{word-spacing:0.100800px;}
.ws2c{word-spacing:0.123504px;}
.ws35{word-spacing:0.129600px;}
.ws0{word-spacing:0.133200px;}
.ws33{word-spacing:0.151200px;}
.wsc{word-spacing:0.155376px;}
.ws2d{word-spacing:0.167328px;}
.ws4a{word-spacing:0.223440px;}
.ws17{word-spacing:0.231072px;}
.ws53{word-spacing:0.545808px;}
.ws39{word-spacing:0.960792px;}
._11{margin-left:-6.886224px;}
._5{margin-left:-5.179200px;}
._17{margin-left:-4.136832px;}
._6{margin-left:-2.984016px;}
._1{margin-left:-1.324800px;}
._0{width:1.059744px;}
._4{width:2.286816px;}
._7{width:4.330560px;}
._9{width:16.244880px;}
._c{width:34.636896px;}
._3{width:38.895792px;}
._8{width:55.831776px;}
._14{width:89.449416px;}
._16{width:93.777768px;}
._b{width:97.703616px;}
._13{width:111.314616px;}
._15{width:115.847256px;}
._10{width:164.186736px;}
._f{width:186.058896px;}
._e{width:266.258688px;}
._d{width:294.033264px;}
._12{width:358.974336px;}
._a{width:411.069120px;}
._2{width:1888.225200px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:27.840000px;}
.fs1{font-size:31.920000px;}
.fs0{font-size:36.000000px;}
.fs7{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs9{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:79.920000px;}
.fs4{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y5b{bottom:20.712865px;}
.y5a{bottom:36.271765px;}
.yf{bottom:45.269880px;}
.y59{bottom:51.923453px;}
.y2{bottom:62.327607px;}
.y58{bottom:76.948159px;}
.y1{bottom:78.448235px;}
.y57{bottom:92.507059px;}
.y56{bottom:113.876364px;}
.y38{bottom:121.843137px;}
.y51{bottom:130.747059px;}
.y52{bottom:131.215842px;}
.y55{bottom:134.215058px;}
.y54{bottom:146.680548px;}
.y4f{bottom:155.774114px;}
.y50{bottom:156.240548px;}
.y4d{bottom:180.704945px;}
.y27{bottom:182.396552px;}
.y4e{bottom:199.449743px;}
.y26{bottom:201.141350px;}
.y25{bottom:219.886148px;}
.y3a{bottom:245.842117px;}
.y24{bottom:254.282728px;}
.y23{bottom:273.027527px;}
.y81{bottom:281.647197px;}
.y4c{bottom:290.082273px;}
.y22{bottom:291.772325px;}
.y4b{bottom:307.233888px;}
.y80{bottom:319.136794px;}
.y4a{bottom:324.478853px;}
.y21{bottom:326.075554px;}
.y49{bottom:341.630468px;}
.y20{bottom:344.820352px;}
.y7f{bottom:356.626390px;}
.y48{bottom:358.782082px;}
.y47{bottom:379.120064px;}
.y1f{bottom:379.216932px;}
.y7e{bottom:394.115986px;}
.y46{bottom:397.864862px;}
.y1e{bottom:397.961731px;}
.y7d{bottom:412.860784px;}
.y1d{bottom:432.358311px;}
.y39{bottom:433.293097px;}
.y7c{bottom:458.692549px;}
.yc{bottom:462.066667px;}
.y1c{bottom:466.661540px;}
.y1b{bottom:501.058120px;}
.y7b{bottom:524.301620px;}
.y3e{bottom:526.737255px;}
.y1a{bottom:535.454700px;}
.y7a{bottom:539.953289px;}
.y3c{bottom:545.013725px;}
.y2d{bottom:545.671753px;}
.y79{bottom:555.604959px;}
.y3d{bottom:559.072549px;}
.y3b{bottom:568.726275px;}
.y19{bottom:569.757930px;}
.y78{bottom:571.163137px;}
.y2c{bottom:580.068333px;}
.y53{bottom:585.003268px;}
.y77{bottom:586.823570px;}
.y18{bottom:588.596078px;}
.y2b{bottom:598.813132px;}
.y76{bottom:610.254952px;}
.y45{bottom:614.276863px;}
.y17{bottom:621.400000px;}
.y75{bottom:625.906621px;}
.y2a{bottom:633.209712px;}
.y74{bottom:641.464800px;}
.y29{bottom:651.954510px;}
.y73{bottom:664.896182px;}
.y16{bottom:676.043535px;}
.y41{bottom:679.977344px;}
.y72{bottom:680.547851px;}
.y28{bottom:684.758431px;}
.y71{bottom:696.199521px;}
.y15{bottom:710.440115px;}
.y70{bottom:711.757699px;}
.y6f{bottom:727.409369px;}
.yd{bottom:728.715686px;}
.y14{bottom:729.184914px;}
.y8{bottom:737.432157px;}
.y33{bottom:737.807059px;}
.y44{bottom:742.024706px;}
.y6e{bottom:750.840750px;}
.y37{bottom:761.613333px;}
.y13{bottom:763.488143px;}
.y6d{bottom:766.492420px;}
.yb{bottom:780.172480px;}
.y6c{bottom:782.144089px;}
.y12{bottom:782.232941px;}
.ya{bottom:795.729412px;}
.y6b{bottom:805.575471px;}
.y3f{bottom:806.507843px;}
.y9{bottom:811.943922px;}
.y11{bottom:815.036863px;}
.y6a{bottom:821.133650px;}
.y7{bottom:842.592157px;}
.y69{bottom:844.565032px;}
.y68{bottom:860.216701px;}
.y32{bottom:866.586501px;}
.y67{bottom:875.868371px;}
.y31{bottom:885.331299px;}
.y6{bottom:888.423922px;}
.y66{bottom:891.426549px;}
.y30{bottom:908.762297px;}
.y65{bottom:914.857931px;}
.y64{bottom:930.509600px;}
.y63{bottom:946.161270px;}
.y36{bottom:955.061977px;}
.y62{bottom:961.719448px;}
.y3{bottom:965.372549px;}
.y2f{bottom:968.184614px;}
.y35{bottom:973.151765px;}
.y61{bottom:977.371118px;}
.y5{bottom:978.400392px;}
.y34{bottom:982.524314px;}
.y2e{bottom:986.929412px;}
.y60{bottom:1000.802499px;}
.y5f{bottom:1016.454169px;}
.y43{bottom:1017.389934px;}
.y40{bottom:1029.105432px;}
.y5e{bottom:1032.012347px;}
.y42{bottom:1039.602706px;}
.y5d{bottom:1047.664017px;}
.y5c{bottom:1063.315686px;}
.y10{bottom:1103.898980px;}
.y4{bottom:1159.759216px;}
.ye{bottom:1171.568627px;}
.he{height:0.781046px;}
.h9{height:20.518080px;}
.h2{height:23.525040px;}
.h1{height:26.532000px;}
.h8{height:29.362080px;}
.hd{height:35.376000px;}
.hf{height:37.290240px;}
.h7{height:41.213040px;}
.h6{height:44.928000px;}
.hb{height:47.050080px;}
.h3{height:53.064000px;}
.h4{height:58.901040px;}
.h5{height:106.128000px;}
.ha{height:339.754902px;}
.hc{height:916.947712px;}
.h0{height:1237.176471px;}
.w3{width:215.568627px;}
.w2{width:802.133987px;}
.w1{width:803.696078px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:56.235294px;}
.xb{left:64.014435px;}
.x9{left:67.107451px;}
.x6{left:84.352491px;}
.x10{left:98.411765px;}
.x27{left:108.815294px;}
.x1a{left:109.939119px;}
.x1d{left:113.033579px;}
.x26{left:131.590588px;}
.x25{left:135.994712px;}
.x16{left:152.116471px;}
.x19{left:160.363995px;}
.x1{left:182.764706px;}
.xa{left:220.535366px;}
.x3{left:230.564706px;}
.x1f{left:238.907512px;}
.x2c{left:259.525882px;}
.x1e{left:261.495242px;}
.x28{left:267.117047px;}
.x2b{left:291.953965px;}
.x29{left:339.661214px;}
.x2a{left:348.096471px;}
.x21{left:349.221458px;}
.x18{left:358.405712px;}
.x20{left:373.965587px;}
.x2e{left:379.307059px;}
.x2d{left:407.424706px;}
.x17{left:416.984762px;}
.x1b{left:442.852941px;}
.x22{left:461.691802px;}
.x7{left:470.970588px;}
.xd{left:486.716471px;}
.xe{left:487.841345px;}
.x8{left:499.089341px;}
.x13{left:546.325882px;}
.x24{left:574.162147px;}
.x12{left:578.661176px;}
.x23{left:599.749543px;}
.xf{left:755.802353px;}
.xc{left:764.331373px;}
.x14{left:771.922981px;}
.x2{left:787.575138px;}
.x1c{left:821.315983px;}
.x4{left:823.659608px;}
.x15{left:835.094118px;}
.x11{left:867.054354px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-2.073774pt;}
.ls41{letter-spacing:-0.814641pt;}
.ls50{letter-spacing:-0.496483pt;}
.ls2d{letter-spacing:-0.215096pt;}
.lse{letter-spacing:-0.082966pt;}
.ls3b{letter-spacing:-0.067602pt;}
.ls3e{letter-spacing:-0.064529pt;}
.ls0{letter-spacing:-0.052238pt;}
.ls3d{letter-spacing:-0.049165pt;}
.ls15{letter-spacing:-0.047608pt;}
.ls11{letter-spacing:-0.044207pt;}
.ls18{letter-spacing:-0.034006pt;}
.ls52{letter-spacing:-0.030605pt;}
.ls4d{letter-spacing:-0.027246pt;}
.ls3{letter-spacing:-0.024582pt;}
.ls14{letter-spacing:-0.023804pt;}
.ls21{letter-spacing:-0.020403pt;}
.ls49{letter-spacing:-0.019072pt;}
.ls2f{letter-spacing:-0.016388pt;}
.ls48{letter-spacing:-0.016347pt;}
.ls3f{letter-spacing:-0.013643pt;}
.ls44{letter-spacing:-0.013623pt;}
.ls20{letter-spacing:-0.013602pt;}
.ls5{letter-spacing:-0.012291pt;}
.ls40{letter-spacing:-0.010898pt;}
.ls6{letter-spacing:-0.008194pt;}
.ls3a{letter-spacing:-0.005449pt;}
.ls45{letter-spacing:-0.002725pt;}
.ls2{letter-spacing:0.000000pt;}
.ls36{letter-spacing:0.002725pt;}
.ls7{letter-spacing:0.004097pt;}
.lsc{letter-spacing:0.005449pt;}
.ls3c{letter-spacing:0.006146pt;}
.ls1{letter-spacing:0.008174pt;}
.lsb{letter-spacing:0.010898pt;}
.ls34{letter-spacing:0.013602pt;}
.ls38{letter-spacing:0.013623pt;}
.ls4{letter-spacing:0.013643pt;}
.ls42{letter-spacing:0.016347pt;}
.ls37{letter-spacing:0.019072pt;}
.ls4e{letter-spacing:0.020465pt;}
.ls43{letter-spacing:0.021796pt;}
.ls4a{letter-spacing:0.024521pt;}
.ls13{letter-spacing:0.027205pt;}
.ls39{letter-spacing:0.027246pt;}
.lsf{letter-spacing:0.027286pt;}
.ls46{letter-spacing:0.029970pt;}
.ls1c{letter-spacing:0.030605pt;}
.ls47{letter-spacing:0.032695pt;}
.ls51{letter-spacing:0.034006pt;}
.ls1e{letter-spacing:0.037406pt;}
.ls12{letter-spacing:0.040807pt;}
.ls4c{letter-spacing:0.040868pt;}
.ls17{letter-spacing:0.043593pt;}
.ls1a{letter-spacing:0.044207pt;}
.ls26{letter-spacing:0.047608pt;}
.ls8{letter-spacing:0.047731pt;}
.ls32{letter-spacing:0.051009pt;}
.ls24{letter-spacing:0.054409pt;}
.ls1d{letter-spacing:0.057810pt;}
.lsa{letter-spacing:0.058383pt;}
.ls23{letter-spacing:0.059940pt;}
.ls31{letter-spacing:0.061210pt;}
.ls10{letter-spacing:0.065389pt;}
.ls33{letter-spacing:0.068011pt;}
.ls30{letter-spacing:0.088415pt;}
.ls29{letter-spacing:0.095216pt;}
.ls2a{letter-spacing:0.098617pt;}
.ls25{letter-spacing:0.102017pt;}
.lsd{letter-spacing:0.102181pt;}
.ls1b{letter-spacing:0.105418pt;}
.ls22{letter-spacing:0.108818pt;}
.ls9{letter-spacing:0.112219pt;}
.ls2c{letter-spacing:0.115619pt;}
.ls1f{letter-spacing:0.119020pt;}
.ls19{letter-spacing:0.122420pt;}
.ls28{letter-spacing:0.125821pt;}
.ls16{letter-spacing:0.129222pt;}
.ls27{letter-spacing:0.132622pt;}
.ls4f{letter-spacing:0.142824pt;}
.ls4b{letter-spacing:0.158024pt;}
.ls2b{letter-spacing:0.173429pt;}
.ls35{letter-spacing:0.180230pt;}
.ws46{word-spacing:-1.046228pt;}
.ws45{word-spacing:-1.038054pt;}
.ws44{word-spacing:-1.035330pt;}
.ws43{word-spacing:-1.029881pt;}
.ws4c{word-spacing:-0.844611pt;}
.ws50{word-spacing:-0.839162pt;}
.ws4b{word-spacing:-0.833713pt;}
.ws51{word-spacing:-0.828264pt;}
.ws47{word-spacing:-0.825539pt;}
.ws4f{word-spacing:-0.822815pt;}
.ws4e{word-spacing:-0.626647pt;}
.ws4d{word-spacing:-0.618473pt;}
.ws16{word-spacing:-0.346858pt;}
.ws1f{word-spacing:-0.289048pt;}
.ws26{word-spacing:-0.272046pt;}
.ws42{word-spacing:-0.215240pt;}
.ws7{word-spacing:-0.205243pt;}
.ws27{word-spacing:-0.204034pt;}
.ws22{word-spacing:-0.163227pt;}
.ws10{word-spacing:-0.159827pt;}
.ws23{word-spacing:-0.156426pt;}
.ws12{word-spacing:-0.153026pt;}
.ws32{word-spacing:-0.150567pt;}
.ws1b{word-spacing:-0.149625pt;}
.ws8{word-spacing:-0.142824pt;}
.ws1e{word-spacing:-0.139423pt;}
.ws52{word-spacing:-0.136432pt;}
.ws15{word-spacing:-0.136023pt;}
.ws20{word-spacing:-0.132622pt;}
.ws25{word-spacing:-0.129222pt;}
.ws24{word-spacing:-0.125821pt;}
.ws37{word-spacing:-0.102324pt;}
.ws29{word-spacing:-0.091815pt;}
.ws19{word-spacing:-0.088415pt;}
.ws55{word-spacing:-0.085014pt;}
.ws2a{word-spacing:-0.081614pt;}
.ws36{word-spacing:-0.079893pt;}
.ws21{word-spacing:-0.078213pt;}
.ws13{word-spacing:-0.074813pt;}
.ws1a{word-spacing:-0.068011pt;}
.ws54{word-spacing:-0.064611pt;}
.ws18{word-spacing:-0.061210pt;}
.wsd{word-spacing:-0.057810pt;}
.ws5{word-spacing:-0.045068pt;}
.ws28{word-spacing:-0.036874pt;}
.ws49{word-spacing:-0.035419pt;}
.ws3f{word-spacing:-0.027246pt;}
.ws6{word-spacing:-0.024582pt;}
.ws3e{word-spacing:-0.024521pt;}
.ws48{word-spacing:-0.019072pt;}
.ws1c{word-spacing:-0.017003pt;}
.ws3b{word-spacing:-0.016347pt;}
.ws2f{word-spacing:-0.013623pt;}
.ws3a{word-spacing:-0.010898pt;}
.ws1d{word-spacing:-0.010202pt;}
.ws30{word-spacing:-0.008174pt;}
.wse{word-spacing:-0.006801pt;}
.wsa{word-spacing:-0.005449pt;}
.ws1{word-spacing:-0.002725pt;}
.ws3{word-spacing:0.000000pt;}
.ws2e{word-spacing:0.002725pt;}
.ws9{word-spacing:0.003073pt;}
.ws11{word-spacing:0.003401pt;}
.ws2{word-spacing:0.005449pt;}
.ws3d{word-spacing:0.008174pt;}
.ws31{word-spacing:0.010898pt;}
.wsb{word-spacing:0.013602pt;}
.ws38{word-spacing:0.016347pt;}
.wsf{word-spacing:0.017003pt;}
.ws3c{word-spacing:0.019072pt;}
.ws40{word-spacing:0.021796pt;}
.ws41{word-spacing:0.024521pt;}
.ws4{word-spacing:0.049165pt;}
.ws2b{word-spacing:0.051009pt;}
.ws14{word-spacing:0.061210pt;}
.ws34{word-spacing:0.086038pt;}
.ws2c{word-spacing:0.105418pt;}
.ws35{word-spacing:0.110621pt;}
.ws0{word-spacing:0.113694pt;}
.ws33{word-spacing:0.129058pt;}
.wsc{word-spacing:0.132622pt;}
.ws2d{word-spacing:0.142824pt;}
.ws4a{word-spacing:0.190719pt;}
.ws17{word-spacing:0.197233pt;}
.ws53{word-spacing:0.465878pt;}
.ws39{word-spacing:0.820090pt;}
._11{margin-left:-5.877781pt;}
._5{margin-left:-4.420740pt;}
._17{margin-left:-3.531020pt;}
._6{margin-left:-2.547026pt;}
._1{margin-left:-1.130792pt;}
._0{width:0.904551pt;}
._4{width:1.951927pt;}
._7{width:3.696378pt;}
._9{width:13.865923pt;}
._c{width:29.564547pt;}
._3{width:33.199756pt;}
._8{width:47.655574pt;}
._14{width:76.350129pt;}
._16{width:80.044622pt;}
._b{width:83.395555pt;}
._13{width:95.013312pt;}
._15{width:98.882177pt;}
._10{width:140.142653pt;}
._f{width:158.811777pt;}
._e{width:227.266830pt;}
._d{width:250.973999pt;}
._12{width:306.404873pt;}
._a{width:350.870713pt;}
._2{width:1611.706865pt;}
.fs8{font-size:23.763013pt;}
.fs1{font-size:27.245523pt;}
.fs0{font-size:30.728033pt;}
.fs7{font-size:34.005690pt;}
.fs5{font-size:40.970711pt;}
.fs6{font-size:47.730879pt;}
.fs9{font-size:54.491046pt;}
.fs2{font-size:61.456067pt;}
.fs3{font-size:68.216234pt;}
.fs4{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.y5b{bottom:17.679600pt;}
.y5a{bottom:30.960000pt;}
.yf{bottom:38.640400pt;}
.y59{bottom:44.319600pt;}
.y2{bottom:53.200133pt;}
.y58{bottom:65.679600pt;}
.y1{bottom:66.960000pt;}
.y57{bottom:78.960000pt;}
.y56{bottom:97.199909pt;}
.y38{bottom:104.000000pt;}
.y51{bottom:111.600000pt;}
.y52{bottom:112.000133pt;}
.y55{bottom:114.560133pt;}
.y54{bottom:125.200133pt;}
.y4f{bottom:132.962005pt;}
.y50{bottom:133.360133pt;}
.y4d{bottom:154.241877pt;}
.y27{bottom:155.685760pt;}
.y4e{bottom:170.241621pt;}
.y26{bottom:171.685504pt;}
.y25{bottom:187.685248pt;}
.y3a{bottom:209.840133pt;}
.y24{bottom:217.044672pt;}
.y23{bottom:233.044416pt;}
.y81{bottom:240.401792pt;}
.y4c{bottom:247.601605pt;}
.y22{bottom:249.044160pt;}
.y4b{bottom:262.241477pt;}
.y80{bottom:272.401280pt;}
.y4a{bottom:276.961029pt;}
.y21{bottom:278.323904pt;}
.y49{bottom:291.600901pt;}
.y20{bottom:294.323648pt;}
.y7f{bottom:304.400768pt;}
.y48{bottom:306.240773pt;}
.y47{bottom:323.600389pt;}
.y1f{bottom:323.683072pt;}
.y7e{bottom:336.400256pt;}
.y46{bottom:339.600133pt;}
.y1e{bottom:339.682816pt;}
.y7d{bottom:352.400000pt;}
.y1d{bottom:369.042240pt;}
.y39{bottom:369.840133pt;}
.y7c{bottom:391.520000pt;}
.yc{bottom:394.400000pt;}
.y1c{bottom:398.321984pt;}
.y1b{bottom:427.681408pt;}
.y7b{bottom:447.521048pt;}
.y3e{bottom:449.600000pt;}
.y1a{bottom:457.040832pt;}
.y7a{bottom:460.880632pt;}
.y3c{bottom:465.200000pt;}
.y2d{bottom:465.761664pt;}
.y79{bottom:474.240216pt;}
.y3d{bottom:477.200000pt;}
.y3b{bottom:485.440000pt;}
.y19{bottom:486.320576pt;}
.y78{bottom:487.520000pt;}
.y2c{bottom:495.121088pt;}
.y53{bottom:499.333333pt;}
.y77{bottom:500.887064pt;}
.y18{bottom:502.400000pt;}
.y2b{bottom:511.120832pt;}
.y76{bottom:520.887072pt;}
.y45{bottom:524.320000pt;}
.y17{bottom:530.400000pt;}
.y75{bottom:534.246656pt;}
.y2a{bottom:540.480256pt;}
.y74{bottom:547.526440pt;}
.y29{bottom:556.480000pt;}
.y73{bottom:567.526448pt;}
.y16{bottom:577.041344pt;}
.y41{bottom:580.399072pt;}
.y72{bottom:580.886032pt;}
.y28{bottom:584.480000pt;}
.y71{bottom:594.245616pt;}
.y15{bottom:606.400768pt;}
.y70{bottom:607.525400pt;}
.y6f{bottom:620.884984pt;}
.yd{bottom:622.000000pt;}
.y14{bottom:622.400512pt;}
.y8{bottom:629.440000pt;}
.y33{bottom:629.760000pt;}
.y44{bottom:633.360000pt;}
.y6e{bottom:640.884992pt;}
.y37{bottom:650.080000pt;}
.y13{bottom:651.680256pt;}
.y6d{bottom:654.244576pt;}
.yb{bottom:665.921280pt;}
.y6c{bottom:667.604160pt;}
.y12{bottom:667.680000pt;}
.ya{bottom:679.200000pt;}
.y6b{bottom:687.604168pt;}
.y3f{bottom:688.400000pt;}
.y9{bottom:693.040000pt;}
.y11{bottom:695.680000pt;}
.y6a{bottom:700.883952pt;}
.y7{bottom:719.200000pt;}
.y69{bottom:720.883960pt;}
.y68{bottom:734.243544pt;}
.y32{bottom:739.680528pt;}
.y67{bottom:747.603128pt;}
.y31{bottom:755.680272pt;}
.y6{bottom:758.320000pt;}
.y66{bottom:760.882912pt;}
.y30{bottom:775.679952pt;}
.y65{bottom:780.882920pt;}
.y64{bottom:794.242504pt;}
.y63{bottom:807.602088pt;}
.y36{bottom:815.199344pt;}
.y62{bottom:820.881872pt;}
.y3{bottom:824.000000pt;}
.y2f{bottom:826.400256pt;}
.y35{bottom:830.640000pt;}
.y61{bottom:834.241456pt;}
.y5{bottom:835.120000pt;}
.y34{bottom:838.640000pt;}
.y2e{bottom:842.400000pt;}
.y60{bottom:854.241464pt;}
.y5f{bottom:867.601048pt;}
.y43{bottom:868.399776pt;}
.y40{bottom:878.399616pt;}
.y5e{bottom:880.880832pt;}
.y42{bottom:887.359632pt;}
.y5d{bottom:894.240416pt;}
.y5c{bottom:907.600000pt;}
.y10{bottom:942.240133pt;}
.y4{bottom:989.920000pt;}
.ye{bottom:1000.000000pt;}
.he{height:0.666667pt;}
.h9{height:17.513340pt;}
.h2{height:20.079950pt;}
.h1{height:22.646561pt;}
.h8{height:25.062194pt;}
.hd{height:30.195414pt;}
.hf{height:31.829326pt;}
.h7{height:35.177658pt;}
.h6{height:38.348586pt;}
.hb{height:40.159901pt;}
.h3{height:45.293121pt;}
.h4{height:50.275365pt;}
.h5{height:90.586243pt;}
.ha{height:290.000000pt;}
.hc{height:782.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:184.000000pt;}
.w2{width:684.666667pt;}
.w1{width:686.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:48.000000pt;}
.xb{left:54.639936pt;}
.x9{left:57.280000pt;}
.x6{left:71.999616pt;}
.x10{left:84.000000pt;}
.x27{left:92.880000pt;}
.x1a{left:93.839248pt;}
.x1d{left:96.480544pt;}
.x26{left:112.320000pt;}
.x25{left:116.079168pt;}
.x16{left:129.840000pt;}
.x19{left:136.879728pt;}
.x1{left:156.000000pt;}
.xa{left:188.239392pt;}
.x3{left:196.800000pt;}
.x1f{left:203.921056pt;}
.x2c{left:221.520000pt;}
.x1e{left:223.200960pt;}
.x28{left:227.999488pt;}
.x2b{left:249.199200pt;}
.x29{left:289.920032pt;}
.x2a{left:297.120000pt;}
.x21{left:298.080240pt;}
.x18{left:305.919520pt;}
.x20{left:319.200752pt;}
.x2e{left:323.760000pt;}
.x2d{left:347.760000pt;}
.x17{left:355.920048pt;}
.x1b{left:378.000000pt;}
.x22{left:394.080032pt;}
.x7{left:402.000000pt;}
.xd{left:415.440000pt;}
.xe{left:416.400144pt;}
.x8{left:426.000944pt;}
.x13{left:466.320000pt;}
.x24{left:490.079824pt;}
.x12{left:493.920000pt;}
.x23{left:511.920112pt;}
.xf{left:645.120000pt;}
.xc{left:652.400000pt;}
.x14{left:658.879867pt;}
.x2{left:672.239867pt;}
.x1c{left:701.039584pt;}
.x4{left:703.040000pt;}
.x15{left:712.800000pt;}
.x11{left:740.079867pt;}
}
